<?xml version="1.0" encoding="UTF-8"?>
<Language Language="TraditionalChinese">
<Version>1.0.14</Version>
<Menu>
<File Text="文件">
<Item Index="0">新建</Item>
<Item Index="1">打開</Item>
<Item Index="2">保存</Item>
<Item Index="3">另存為</Item>
<Item Index="5">退出</Item>
</File>
<Edit Text="編輯">
<Item Index="0">添加節目</Item>
<Item Index="2">添加字幕</Item>
<Item Index="3">添加文本</Item>
<Item Index="4">添加表格</Item>
<Item Index="5">添加圖片</Item>
<Item Index="6">添加動畫</Item>
<Item Index="7">添加錶盤</Item>
<Item Index="8">添加時間</Item>
<Item Index="9">添加計時</Item>
<Item Index="10">添加農曆</Item>
<Item Index="12">刪除</Item>
<Item Index="14">預覽</Item>
<Item Index="15">停止預覽</Item>
</Edit>
<Setting Text="設置">
<Item Index="0">設置屏參</Item>
<Item Index="1">控制器IP配置</Item>
<Item Index="2">服務器IP配置</Item>
</Setting>
<Communication Text="常用命令">
<Item Index="0">校時</Item>
<Item Index="1">發送</Item>
<Item Index="2">亮度調整</Item>
<Item Index="4">開機</Item>
<Item Index="5">關機</Item>
<Item Index="6">定時開關機</Item>
<Item Index="7">設置點頻</Item>
</Communication>
<View Text="視圖">
<Item Index="0">工具欄</Item>
<Item Index="1">狀態欄</Item>
</View>
<Language Text="語言">
<Item Index="0">自動</Item>
<Item Index="1">簡體中文</Item>
<Item Index="2">繁體中文</Item>
<Item Index="3">英語</Item>
<Item Index="4">阿拉伯語</Item>
<Item Index="5">俄語</Item>
<Item Index="6">西班牙語</Item>
<Item Index="7">葡萄牙語</Item>
</Language>
<ChangeSkin Text="換膚">
<Item Index="0">皮膚1(默認)</Item>
<Item Index="1">皮膚2</Item>
<Item Index="2">皮膚3</Item>
<Item Index="3">皮膚4</Item>
<Item Index="4">皮膚5</Item>
<Item Index="5">皮膚6</Item>
</ChangeSkin>
<Help Text="幫助">
<Item Index="0">關於</Item>
<Item Index="1">幫助手冊</Item>
</Help>
</Menu>
<ToolBar>
<Program>節目</Program>
<Subtitle>字幕</Subtitle>
<Text>文本</Text>
<Table>表格</Table>
<Picture>圖片</Picture>
<Animation>動畫</Animation>
<Dial>錶盤</Dial>
<Date>時間</Date>
<Timing>計時</Timing>
<Lunar>農曆</Lunar>
<Delete>刪除</Delete>
<Preview>預覽</Preview>
<Setting>設置</Setting>
<Send>發送</Send>
<StopPreview>停止預覽</StopPreview>
</ToolBar>
<MyTreeView>
<Screen>顯示屏</Screen>
<Program>節目</Program>
<Subtitle>字幕</Subtitle>
<Text>文本</Text>
<Table>表格</Table>
<Picture>圖片</Picture>
<Animation>動畫</Animation>
<Dial>錶盤</Dial>
<Date>時間</Date>
<Timing>計時</Timing>
<Lunar>農曆</Lunar>
</MyTreeView>
<ControlView>
<PreviousPage>上一頁</PreviousPage>
<NextPage>下一頁</NextPage>
<ZoomIn>放大</ZoomIn>
<ZoomOut>縮小</ZoomOut>
<Restore>還原</Restore>
<Left>左對齊</Left>
<Right>右對齊</Right>
<Top>上對齊</Top>
<Bottom>下對齊</Bottom>
<Stretch>拉伸</Stretch>
<Compress>壓縮</Compress>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
</ControlView>
<MyBottomView>
<ScreenDlg>
<DeviceType>控制卡型號：</DeviceType>
<CommunicationModes>通訊模式：</CommunicationModes>
<ScreenAttributes>屏幕屬性：</ScreenAttributes>
<ScreenColor0>單色</ScreenColor0>
<ScreenColor1>雙色</ScreenColor1>
</ScreenDlg>
<ProgramDlg>
<PlayMode>播放模式</PlayMode>
<OrderPlay>順序播放</OrderPlay>
<TimingPlay>定時播放</TimingPlay>
<Fixed-lengthPlay>定長播放</Fixed-lengthPlay>
<Second>秒</Second>
<PlayTime>播放時間</PlayTime>
<StartTime>開始時間：</StartTime>
<EndTime>結束時間：</EndTime>
<EveryDay>每天：</EveryDay>
<Monday>星期一</Monday>
<Tuesday>星期二</Tuesday>
<Wednesday >星期三</Wednesday >
<Thursday>星期四</Thursday>
<Friday>星期五</Friday>
<Saturday>星期六</Saturday>
<Sunday>星期日</Sunday>
<ShowLace>顯示花邊</ShowLace>
<LacePattern>花邊圖案</LacePattern>
<MoveSteps>移動步長</MoveSteps>
<RunSpeed>移動速度</RunSpeed>
<DisplayMode Text="顯示效果">
<Item Index="0">靜止</Item>
<Item Index="1">順時針移動</Item>
<Item Index="2">逆時針移動</Item>
<Item Index="3">閃爍</Item>
</DisplayMode>
</ProgramDlg>
<Common>
<Location>位置</Location>
<X-coordinate>起點-X</X-coordinate>
<Y-coordinate>起點-Y</Y-coordinate>
<Width>寬度</Width>
<Height>高度</Height>
<Display>顯示</Display>
<DisplayMode Text="顯示模式">
<Item Index="0">靜態顯示</Item>
<Item Index="1">隨機顯示</Item>
<Item Index="2">向上拉幕</Item>
<Item Index="3">向下拉幕</Item>
<Item Index="4">向左拉幕</Item>
<Item Index="5">向右拉幕</Item>
<Item Index="6">上下閉合</Item>
<Item Index="7">上下對開</Item>
<Item Index="8">左右閉合</Item>
<Item Index="9">左右對開</Item>
<Item Index="10">垂直百葉</Item>
<Item Index="11">水平百葉</Item>
<Item Index="12">向上移動(每屏停頓)</Item>
<Item Index="13">向下移動(每屏停頓)</Item>
<Item Index="14">向左移動(每屏停頓)</Item>
<Item Index="15">向右移動(每屏停頓)</Item>
<Item Index="16">向上連移</Item>
<Item Index="17">向下連移</Item>
<Item Index="18">向左連移</Item>
<Item Index="19">向右連移</Item>
<Item Index="20">向上鐳射</Item>
<Item Index="21">向下鐳射</Item>
<Item Index="22">向左鐳射</Item>
<Item Index="23">向右鐳射</Item>
<Item Index="24">拉伸</Item>
<Item Index="25">交叉</Item>
<Item Index="26">星出</Item>
<Item Index="27">花開朵朵</Item>
<Item Index="28">風車</Item>
<Item Index="29">菱形展開</Item>
<Item Index="30">翻轉</Item>
<Item Index="31">順時針旋轉</Item>
<Item Index="32">逆時針旋轉</Item>
<Item Index="33">飄雪一</Item>
<Item Index="34">飄雪二</Item>
<Item Index="35">左上角展開(直線)</Item>
<Item Index="36">右上角展開(直線)</Item>
<Item Index="37">左下角展開(直線)</Item>
<Item Index="38">右下角展開(直線)</Item>
<Item Index="39">左上角展開(斜線)</Item>
<Item Index="40">左下角展開(斜線)</Item>
<Item Index="41">右上角展開(斜線)</Item>
<Item Index="42">右下角展開(斜線)</Item>
<Item Index="43">左上角移動</Item>
<Item Index="44">左下角移動</Item>
<Item Index="45">右上角移動</Item>
<Item Index="46">右下角移動</Item>
<Item Index="47">四周向中間(菱形)</Item>
<Item Index="48">四周向中間(矩形)</Item>
<Item Index="49">四周向中間(圓形)</Item>
<Item Index="50">四周向中間(十字)</Item>
<Item Index="51">中間向四周(菱形)</Item>
<Item Index="52">中間向四周(矩形)</Item>
<Item Index="53">中間向四周(圓形)</Item>
<Item Index="54">中間向四周(十字)</Item>
<Item Index="55">由小變大</Item>
<Item Index="56">畫卷打開</Item>
<Item Index="57">扇形打開</Item>
<Item Index="58">閃爍</Item>
</DisplayMode>
<RunSpeed>進入速度</RunSpeed>
<HoldTime>停留時間</HoldTime>
<Border>分區邊框</Border>
<BorderColor>邊框顏色</BorderColor>
<BorderStunt Text="移動方式">
<Item Index="0">靜止顯示</Item>
<Item Index="1">順時針移動</Item>
<Item Index="2">逆時針移動</Item>
</BorderStunt>
<Bold>粗體</Bold>
<Italic>斜體</Italic>
<Underline>下劃綫</Underline>
<Strikeout>刪除線</Strikeout>
</Common>
<CaptionDlg>
<Caption>字幕</Caption>
<CaptionList>字幕列表</CaptionList>
<AddCaption>添加字幕</AddCaption>
<DelCaption>刪除字幕</DelCaption>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<CharacterSpacing>字間距：</CharacterSpacing>
<DefaultDisplayText>請輸入字幕</DefaultDisplayText>
</CaptionDlg>
<TextDlg>
<TextList>文本列表</TextList>
<Multi-lineText>多行文本</Multi-lineText>
<Single-lineText>單行文本</Single-lineText>
<NewMulti-lineText>新建多行文本</NewMulti-lineText>
<NewSingle-lineText>新建單行文本</NewSingle-lineText>
<DeleteText>刪除文本</DeleteText>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<New>新建</New>
<Open>打開</Open>
<Save>保存</Save>
<HorLeft>居左</HorLeft>
<HorCenter>居中</HorCenter>
<HorRight>居右</HorRight>
<VerTop>居上</VerTop>
<VerCenter>居中</VerCenter>
<VerBottom>居下</VerBottom>
<LineSpacing>行間距：</LineSpacing>
</TextDlg>
<TableDlg>
<Table>表格</Table>
<TheFilePathOfTable>表格文件路徑：</TheFilePathOfTable>
<EditTable>編輯表格</EditTable>
<ZoomMode Text="縮放模式">
<Item Index="0">原始大小</Item>
<Item Index="1">上下縮放</Item>
<Item Index="2">左右縮放</Item>
<Item Index="3">縮放至顯示區域</Item>
</ZoomMode>
<New>新建</New>
<Open>打開</Open>
<Save>保存</Save>
<AddRowColum>添加行/列</AddRowColum>
<DeleteRowColum>刪除行/列</DeleteRowColum>
<MergeCells>合並單元格</MergeCells>
<UnMergeCells>拆分單元格</UnMergeCells>
</TableDlg>
<ImageDlg>
<Invert>反顯(紅黑顏色交換)</Invert>
</ImageDlg>
<AnimationDlg>
<TheFilePathOfAnimation>動畫文件路徑</TheFilePathOfAnimation>
<CurrentFrame>當前幀</CurrentFrame>
<TotalFrames>總幀數</TotalFrames>
<ResidenceTimePerFrame>每幀停留時間</ResidenceTimePerFrame>
</AnimationDlg>
<DialDlg>
<TheShapeOfDial>錶盤形狀</TheShapeOfDial>
<Round>圓形</Round>
<Oval>橢圓</Oval>
<DisplayTheScaleOfMinuteHand>顯示分針刻度</DisplayTheScaleOfMinuteHand>
<AttributeOfIntegralPoint>整點屬性</AttributeOfIntegralPoint>
<Round>圓形</Round>
<Digital>數字</Digital>
<Linear>線型</Linear>
<The3.6.9PointAttributes>3.6.9點屬性</The3.6.9PointAttributes>
<HourHand>時針</HourHand>
<MinuteHand>分針</MinuteHand>
<SecondHand>秒針</SecondHand>
<FixedText>固定文字</FixedText>
<Date>日期</Date>
<Week>星期</Week>
<SelectUnit>選擇單元</SelectUnit>
<MoveUp>上移</MoveUp>
<MoveDown>下移</MoveDown>
<MoveLeft>左移</MoveLeft>
<MoveRight>右移</MoveRight>
<Restore>還原</Restore>
</DialDlg>
<DateDlg>
<TimeAttributes>時間屬性</TimeAttributes>
<Single-line>單行</Single-line>
<Multi-line>多行</Multi-line>
<Date>日期</Date>
<Week>星期</Week>
<Time>時間</Time>
</DateDlg>
<TimingDlg>
<TimeAttributes>時間屬性</TimeAttributes>
<Single-line>單行</Single-line>
<Multi-line>多行</Multi-line>
<HorLeft>居左</HorLeft>
<HorCenter>居中</HorCenter>
<HorRight>居右</HorRight>
<Caption>標題</Caption>
<ObjectTime>目標時間</ObjectTime>
<TimeFormat>時間格式</TimeFormat>
<Day>天</Day>
<Hour>時</Hour>
<Minute>分</Minute>
<Second>秒</Second>
<HideUnits>不顯示單位</HideUnits>
</TimingDlg>
</MyBottomView>
<StatusBar>
<Version>版本</Version>
<SentSuccessfully>發送成功</SentSuccessfully>
<SendFailed>發送失敗</SendFailed>
</StatusBar>
<PasswordDlg>
<PasswordDialog>密碼對話框</PasswordDialog>
<PleaseEnterThePassword>請輸入密碼</PleaseEnterThePassword>
<SecondaryPassword>請輸入二級密碼</SecondaryPassword>
<GPRSSetAdvPwd>請輸入高級功能密碼</GPRSSetAdvPwd>
<OK>確定</OK>
<Cancel>取消</Cancel>
</PasswordDlg>
<SetScreenPDlg>
<SetScreenParameters>設置屏參</SetScreenParameters>
<DisplayScreenList>顯示屏列表</DisplayScreenList>
<AddScreen>添加屏幕</AddScreen>
<DeleteScreen>刪除屏幕</DeleteScreen>
<BasicConfiguration>基本配置</BasicConfiguration>
<Communication>通訊</Communication>
<Device>控制組件</Device>
<Self-adaption>自適應卡類型</Self-adaption>
<CommunicationMode Text="通訊模式">
<Comm0>串口-RS232</Comm0>
<Comm1>串口-RS485</Comm1>
<Comm2>網絡</Comm2>
<Comm3>GPRS</Comm3>
<Comm4>U盤</Comm4>
<Comm5>WiFi</Comm5>
<Comm6>云通讯</Comm6>
</CommunicationMode>
<SerialPort>串口號</SerialPort>
<SearchSerialPort>搜索串口</SearchSerialPort>
<ScreenParameter>屏幕參數</ScreenParameter>
<DataPolarity Text="數據極性">
<Item Index="0">正極性</Item>
<Item Index="1">負極性</Item>
</DataPolarity>
<OEPolarity Text="OE極性">
<Item Index="0">低有效</Item>
<Item Index="1">高有效</Item>
</OEPolarity>
<Standalone>單機直連</Standalone>
<WAN>廣域網</WAN>
<DeviceConfiguration>控制器IP配置</DeviceConfiguration>
<ServerConfiguration>服務器IP配置</ServerConfiguration>
<ScreenNums>單元板數量</ScreenNums>
<ScreenPoints>點數</ScreenPoints>
<ScreenWidth>屏寬</ScreenWidth>
<ScreenHeight>屏高</ScreenHeight>
<AvailableDevice>適配卡類型</AvailableDevice>
<SaveSettings>保存設置</SaveSettings>
<Exit>退出設置</Exit>
</SetScreenPDlg>
<WiFiDlg>
<PleaseSelectTheWiFi>請選擇要連接的WiFi網絡</PleaseSelectTheWiFi>
<Name>名稱</Name>
<SignalStrength>信號強度</SignalStrength>
<Strongest>極強</Strongest>
<Strong>強</Strong>
<Medium>中等</Medium>
<Weak>弱</Weak>
<Weakest>極弱</Weakest>
<ConnectStatus>連接狀態</ConnectStatus>
<Connected>已連接</Connected>
<Unconnected>未連接</Unconnected>
<RefreshList>刷新列表</RefreshList>
<Send>發送</Send>
<Timing>校時</Timing>
<BrightnessAdjustMent>亮度調整</BrightnessAdjustMent>
<TurnOn>開機</TurnOn>
<TurnOff>關機</TurnOff>
<TimeSwitch>定時開關機</TimeSwitch>
<ScanningFrequency>設置點頻</ScanningFrequency>
<MoreFeatures>更多功能</MoreFeatures>
<Close>關閉</Close>
<Connection>連接</Connection>
<ExportDataToMobilePhone>導出數據至手機</ExportDataToMobilePhone>
<Password>密碼：</Password>
<Plaintext>明文</Plaintext>
<ChangeName>修改控制卡名稱</ChangeName>
<ChangePassword>修改控制卡密碼</ChangePassword>
<PleaseEnterTheNewPasswordOnlySupportsDigitalEnglishLength1To19>請輸入新密碼(僅支持數字、英文,長度1-19位)</PleaseEnterTheNewPasswordOnlySupportsDigitalEnglishLength1To19>
<PleaseEnterTheNewNameOnlySupportsDigitalEnglishLength1To19>請輸入新名稱(僅支持數字、英文,長度1-19位)</PleaseEnterTheNewNameOnlySupportsDigitalEnglishLength1To19>
</WiFiDlg>
<USBSetDlg>
<Settings>設置</Settings>
<TimingSettings>校時設置</TimingSettings>
<SwitchSettings>開關機設置</SwitchSettings>
<BrightnessAdjustment>亮度調整</BrightnessAdjustment>
<ScanningFrequency>掃描點頻</ScanningFrequency>
<UseFixedTimeForTiming>使用固定時間校時</UseFixedTimeForTiming>
<PleaseInsertUDiskToTimingInTheFollowingTime>請在如下時間把U盤插入控制卡開始校時</PleaseInsertUDiskToTimingInTheFollowingTime>
<AdjustScreenTime>調整屏幕時間</AdjustScreenTime>
<AddSignifyingScreenTimeIncreaseTheFollowingValueOfNumber>+表示屏幕時間增加以下數值</AddSignifyingScreenTimeIncreaseTheFollowingValueOfNumber>
<MinusSignifyingScreenTimeDecreaseTheFollowingValueOfNumber>-表示屏幕時間減少以下數值</MinusSignifyingScreenTimeDecreaseTheFollowingValueOfNumber>
<Hour>小時</Hour>
<Minute>分</Minute>
<SetTiming>設置定時</SetTiming>
<CancelTiming>取消定時</CancelTiming>
<TurnOn>開機</TurnOn>
<TurnOff>關機</TurnOff>
<ManualBrighter>手動調亮</ManualBrighter>
<SelectBrightness>亮度選擇</SelectBrightness>
<TimingBrighter>定時調亮</TimingBrighter>
<CancelTimingBrighter>取消定時調亮</CancelTimingBrighter>
<AddBrightness>添加亮度</AddBrightness>
<Time>時間</Time>
<Brightness>亮度</Brightness>
<AddItem>添加條目</AddItem>
<DeleteItem>刪除條目</DeleteItem>
<Frequency>點頻：</Frequency>
<Save>保存</Save>
<Cancel>取消</Cancel>
</USBSetDlg>
<USBSelectDlg>
<SelectUDisk>U盤選擇窗口</SelectUDisk>
<UDisk>U盤：</UDisk>
<RemovableDisk>可移动磁盘</RemovableDisk>
<FileSystemType>文件系統類型：</FileSystemType>
<OK>確定</OK>
<Cancel>取消</Cancel>
</USBSelectDlg>
<SearchControllerDlg>
<SearchDevice>搜索控制卡</SearchDevice>
<IPAddress>IP地址</IPAddress>
<MACAddress>MAC地址</MACAddress>
<SubnetMask>子網掩碼</SubnetMask>
<Gateway>網關地址</Gateway>
<WorkPattern>工作模式</WorkPattern>
<Name>名稱</Name>
<ServerAddress>服務器地址</ServerAddress>
<ServerPort>服務器端口</ServerPort>
<Search>搜索</Search>
<Modify>修改</Modify>
<Close>關閉</Close>
<DeviceName>網絡卡名稱</DeviceName>
<OK>確定</OK>
<Cancel>取消</Cancel>
</SearchControllerDlg>
<SetServerIPDlg>
<ConfigureServer>服務器IP配置</ConfigureServer>
<ServerIP>服務器IP</ServerIP>
<ServerPort>服務器端口</ServerPort>
<LocalIP>獲取本機IP</LocalIP>
<StartServer>啟動服務器</StartServer>
<StopServer>停止服務器</StopServer>
<OK>確定</OK>
<Cancel>取消</Cancel>
</SetServerIPDlg>
<LoginDlg>
<Login>登陸窗口</Login>
<Account>賬戶</Account>
<Password>密碼</Password>
<SavePassword>保存密碼</SavePassword>
</LoginDlg>
<GPRSDlg>
<GPRSSendingWindow>GPRS發送窗口</GPRSSendingWindow>
<System Text="系統">
<Item Index="0">修改密碼</Item>
<Item Index="2">退出</Item>
</System>
<Commands Text="常用命令">
<Item Index="0">校時</Item>
<Item Index="1">亮度調整</Item>
<Item Index="2">開機</Item>
<Item Index="3">關機</Item>
<Item Index="4">定時開關機</Item>
<Item Index="5">設置點頻</Item>
<Item Index="6">查看節目</Item>
</Commands>
<Management Text="管理">
<Item Index="0">添加設備</Item>
<Item Index="1">修改名稱</Item>
<Item Index="3">陞級控制卡</Item>
<Item Index="4">陞級模塊</Item>
<Item Index="6">讀取模塊配寘資訊</Item>
<Item Index="7">讀取控制卡版本</Item>
<Item Index="8">設定服務器IP及端囗</Item>
<Item Index="9">設定心跳</Item>
</Management>
<DeviceName>模塊名稱</DeviceName>
<Status>狀態</Status>
<SendingContent>發送內容</SendingContent>
<SignalStrength>信號強度</SignalStrength>
<SendingStatus>發送狀態</SendingStatus>
<DeviceType>卡類型</DeviceType>
<Width>寬度</Width>
<Height>高度</Height>
<ScanningMode>掃描方式</ScanningMode>
<RowOrder>行順序</RowOrder>
<Online>在線</Online>
<Offline>離線</Offline>
<Busy>忙碌</Busy>
<CommandHasBeenSent>命令已發送</CommandHasBeenSent>
<DataUploadedToTheServer>數據上傳至服務器</DataUploadedToTheServer>
<SendComplete>發送完成</SendComplete>
<DeviceQuantity>模塊總數</DeviceQuantity>
<SelectAll>全選</SelectAll>
<Refresh>刷新</Refresh>
<Send>發送</Send>
<Hide>隐藏</Hide>
<Exit>退出</Exit>
</GPRSDlg>
<NetworkDlg>
<NetworkSendingWindow>網絡發送窗口</NetworkSendingWindow>
<System Text="系統">
<Item Index="0">退出</Item>
</System>
<Commands Text="常用命令">
<Item Index="0">校時</Item>
<Item Index="1">亮度調整</Item>
<Item Index="2">開機</Item>
<Item Index="3">關機</Item>
<Item Index="4">定時開關機</Item>
<Item Index="5">設置點頻</Item>
</Commands>
<Management Text="管理">
<Item Index="0">修改控制卡名稱</Item>
<Item Index="1">升級控制卡</Item>
<Item Index="2">設置心跳</Item>
</Management>
<Sending>發送中...</Sending>
<ToSend>待發送</ToSend>
<SentSuccessfully>發送成功</SentSuccessfully>
<SendFailed>發送失敗</SendFailed>
<TimingSuccessfully>校時成功</TimingSuccessfully>
<BrightnessAdjustmentSuccessfully>亮度調整成功</BrightnessAdjustmentSuccessfully>
<TurnOnSuccessfully>開機成功</TurnOnSuccessfully>
<TurnOffSuccessfully>關機成功</TurnOffSuccessfully>
<SetupHaveBeenSaved>設置已保存</SetupHaveBeenSaved>
<SetFrequencySuccessfully>設置點頻成功</SetFrequencySuccessfully>
</NetworkDlg>
<AddDeviceDlg>
<CaptionAdd>添加設備</CaptionAdd>
<DeviceNum>設備編號</DeviceNum>
<DeviceName>設備名稱</DeviceName>
<CaptionChange>修改名稱</CaptionChange>
<OldName>設備編號</OldName>
<NewName>設備名稱</NewName>
<CaptionIPPORT>設定IP和埠號</CaptionIPPORT>
<IP>IP地址</IP>
<PORT>埠號</PORT>
<OK>確定</OK>
<Cancel>取消</Cancel>
</AddDeviceDlg>
<Prompt>
<SysColorModeError>系統顏色數與軟件運行所需不同，要保證軟件正常運行請點擊【確定】按鈕，荧幕會黑屏2秒後恢復正常，如果不願意修改系統顏色數，請點擊【取消】，軟件無法發送數據！</SysColorModeError>
<ChangeSysColorModeError>修改系統顏色數失敗，請手工修改，否則無法發送數據！</ChangeSysColorModeError>
<Prompt>提示</Prompt>
<TheQuantityOfProgramsCanNotExceed255>節目數量不能超過255個</TheQuantityOfProgramsCanNotExceed255>
<PleaseChooseTheNodeYouWantToAddAreaFirst>請先選擇要添加分區的節點</PleaseChooseTheNodeYouWantToAddAreaFirst>
<OneProgramCanOnlySupportNoMoreThan8Areas>一個節目下最多支持8個分區區域</OneProgramCanOnlySupportNoMoreThan8Areas>
<CanNotPerformDeleteOperationAtLeastHaveOneRootNodeInList>不能執行刪除操作，列表中至少要有一個根節點</CanNotPerformDeleteOperationAtLeastHaveOneRootNodeInList>
<pleaseEnterThePassword>請輸入密碼</pleaseEnterThePassword>
<PasswordErrorPleaseEnterPasswordAgain>密碼輸入錯誤，請重新輸入</PasswordErrorPleaseEnterPasswordAgain>
<HasReachedTheMaximumNumberOfScreensUnableToAdd>已達到最大屏幕數量，不能繼續添加</HasReachedTheMaximumNumberOfScreensUnableToAdd>
<PleaseSelectTheScreenIermsToDeleteFirst>請先選中要刪除的顯示屏節點</PleaseSelectTheScreenIermsToDeleteFirst>
<DeleteCanNotBeExecutedAtLeastOneScreenShouldBeFoundOnScreenDisplayList>不能執行刪除操作，顯示屏列表中至少要有一個顯示屏</DeleteCanNotBeExecutedAtLeastOneScreenShouldBeFoundOnScreenDisplayList>
<AddRtfFilesFailedToObtainTheCurrentDirectory>添加rtf文件，獲取當前目錄失敗</AddRtfFilesFailedToObtainTheCurrentDirectory>
<FailedToGetTheSelectedAreaClass>獲取當前選中分區類錯誤</FailedToGetTheSelectedAreaClass>
<AddTheMultilineTextInfoErrors>添加多行文本信息錯誤</AddTheMultilineTextInfoErrors>
<AddTheSinglelineTextInfoErrors>添加單行文本信息錯誤</AddTheSinglelineTextInfoErrors>
<PleaseSelectTheItemToDeletFirest>請先選中要刪除的條目</PleaseSelectTheItemToDeletFirest>
<FailedToDeleteFile>刪除文件失敗</FailedToDeleteFile>
<CanNotFindController>未檢測到控制卡</CanNotFindController>
<ThereIsNoAvailableWiFiNetworkInTheList>網絡列表中沒有可用WiFi網絡</ThereIsNoAvailableWiFiNetworkInTheList>
<FailedToGetsTheListOfAvailableNetworks>獲取可用網絡列表失敗</FailedToGetsTheListOfAvailableNetworks>
<ScreenWideLengthColorHasChangedWillClearTheProgramDoYouWantToContinue>顯示屏長寬/顏色發生改變，將清除當前顯示屏下已編輯節目，確定需要修改嗎？</ScreenWideLengthColorHasChangedWillClearTheProgramDoYouWantToContinue>
<PleaseSelectTheWiFi>請選擇WiFi網絡</PleaseSelectTheWiFi>
<PleaseInputWiFiConnectionPassword>請輸入WiFi連接密碼</PleaseInputWiFiConnectionPassword>
<TimingSuccessfully>校時成功</TimingSuccessfully>
<BrightnessAdjustmentSuccessfully>亮度調整成功</BrightnessAdjustmentSuccessfully>
<TurnOnSuccessfully>開機成功</TurnOnSuccessfully>
<TurnOffSuccessfully>關機成功</TurnOffSuccessfully>
<SetupHaveBeenSaved>設置以保存</SetupHaveBeenSaved>
<SetFrequencySuccessfully>設置點頻成功</SetFrequencySuccessfully>
<ControllerNameModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>控制卡名稱修改成功，請等待一分鐘后再進行WiFi操作</ControllerNameModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>
<ControllerPasswordModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>控制卡密碼修改成功，請等待一分鐘后再進行WiFi操作</ControllerPasswordModifiedSuccessfullyPleaseWaitAminuteAfterWiFiOperation>
<PleaseSelectTheDiskYouWantToSend>請選擇要發送的目標磁盤</PleaseSelectTheDiskYouWantToSend>
<FailedToRegisterWLANNotification>WLAN註冊事件通知失敗</FailedToRegisterWLANNotification>
<OperatingSystemVersionIsTooLowToUseTheWiFi>操作系統版本過低，無法使用WiFi</OperatingSystemVersionIsTooLowToUseTheWiFi>
<FailedToEnumWirelessNetworkAdapterErrorCode>枚舉無線網卡失敗,錯誤代碼</FailedToEnumWirelessNetworkAdapterErrorCode>
<TheWirelessNetworkAdapterIsNotReadyCanNotUseThisFunction>本機無線網卡未準備好，無法使用該功能</TheWirelessNetworkAdapterIsNotReadyCanNotUseThisFunction>
<ParametersError>參數錯誤</ParametersError>
<PermissionError>權限錯誤</PermissionError>
<ConnectionError>連接錯誤</ConnectionError>
<HANDLEError>HANDLE錯誤</HANDLEError>
<FailedToSetConfigurationFile>設置配置文件失敗</FailedToSetConfigurationFile>
<SaveTheProgramCompleted>保存節目完成</SaveTheProgramCompleted>
<YouHaveChosenTimingBrighterPleaseAddTheTimeAndTheBrightness>您選擇了定時調亮，請添加調亮的時間與亮度</YouHaveChosenTimingBrighterPleaseAddTheTimeAndTheBrightness>
<PleaseSelectThePathYouWantToSave>請選擇要保存的目標路徑</PleaseSelectThePathYouWantToSave>
<ThisOperationWillDeleteTheCurrentProgramWhetherToContinue>該操作將刪除當前編輯節目，是否繼續？</ThisOperationWillDeleteTheCurrentProgramWhetherToContinue>
<FailedToSaveCurrentProject>保存當前工程失敗</FailedToSaveCurrentProject>
<TheScreenIsTooSmallToDisplayDate>顯示屏過小，無法顯示日期</TheScreenIsTooSmallToDisplayDate>
<TheScreenIsTooSmallToDisplayTiming>顯示屏過小，無法顯示計時</TheScreenIsTooSmallToDisplayTiming>
<TheScreenIsTooSmallToDisplayLunar>顯示屏過小，無法顯示農曆</TheScreenIsTooSmallToDisplayLunar>
<TheDefaultLanguageFileDoesNotExist>默認語言文件不存在</TheDefaultLanguageFileDoesNotExist>
<FailedToLoadSkin>加載皮膚文件失敗</FailedToLoadSkin>
<TheSkinFileIsNotExist>指定 路徑下皮膚文件不存在</TheSkinFileIsNotExist>
<TheSkinDllIsNotExist>指定路徑下皮膚Dll文件(SkinHu.dll)不存在</TheSkinDllIsNotExist>
<AreYouSureYouWantToExit>確定要退出程序嗎?</AreYouSureYouWantToExit>
<PleaseOpenTheNetworkServerFirst>請先開啟網絡服務器</PleaseOpenTheNetworkServerFirst>
<FirstlyPleaseCheckTheItemYouWantToSend>請先勾選要發送的條目</FirstlyPleaseCheckTheItemYouWantToSend>
<FailedToGetTheScreenNode>獲取顯示屏節點失敗</FailedToGetTheScreenNode>
<FailedToGenerateScreenData>生成顯示屏數據失敗</FailedToGenerateScreenData>
<PleaseSelectTheItemToSetupFirst>請先選中要設置的條目</PleaseSelectTheItemToSetupFirst>
<ThereIsNoProgramNodePleaseReeditBeforeSending>沒有節目節點，請重新編輯后再進行發送</ThereIsNoProgramNodePleaseReeditBeforeSending>
<ContainEmptyProgramPleaseReeditBeforeSending>有空節目存在，請重新編輯后再進行發送</ContainEmptyProgramPleaseReeditBeforeSending>
<ContainEmptyAreaPleaseReeditBeforeSending>有空分區存在，請重新編輯后再進行發送</ContainEmptyAreaPleaseReeditBeforeSending>
<TheDateTimingLunarAreaHaveInformationBeyondTheAreaAreaPleaseReeditedBeforeSending>時間/計時/農曆/日期分區有信息區域超出分區去呀，請重新編輯後再進行發送</TheDateTimingLunarAreaHaveInformationBeyondTheAreaAreaPleaseReeditedBeforeSending>
<ContainOverlapAreaspleaseReeditBeforeSending>有分區區域重疊，請重新編輯后再進行發送</ContainOverlapAreaspleaseReeditBeforeSending>
<TheLengthOfTheNameCannotExceed255Characters>名稱長度不能超過255字符</TheLengthOfTheNameCannotExceed255Characters>
<TheLengthOfNameCannotExceed19>名稱長度不能大於19位</TheLengthOfNameCannotExceed19>
<TheLengthOfPasswordCannotExceed19>密碼長度不能大於19位</TheLengthOfPasswordCannotExceed19>
<TheNameCanNotBeEmpty>名稱不能為空</TheNameCanNotBeEmpty>
<AProgramOnlySupportADialArea>一個節目下只能添加一個錶盤分區</AProgramOnlySupportADialArea>
<AreYouSureYouWantToDeleteTheScreen>確定要刪除屏幕嗎?</AreYouSureYouWantToDeleteTheScreen>
<AreYouSureYouWantToDeleteTheProgram>確定要刪除節目嗎?</AreYouSureYouWantToDeleteTheProgram>
<AreYouSureYouWantToDeleteTheArea>確定要刪除分區嗎?</AreYouSureYouWantToDeleteTheArea>
<PleaseSelectTheScreenNodeItemToSendFirst>請先選中要發送的顯示屏條目</PleaseSelectTheScreenNodeItemToSendFirst>
<TheProgramNodeIsEmptyInTheSelectedScreenPleaseReeditBeforeSending>選中顯示屏下所有節目節點都為空，請重新編輯后再發送</TheProgramNodeIsEmptyInTheSelectedScreenPleaseReeditBeforeSending>
<NotAllowedToSendEmptyProgramThereMustBeAreaInTheProgram>不允許發送空節目,節目下必須有分區存在</NotAllowedToSendEmptyProgramThereMustBeAreaInTheProgram>
<NotAllowedToSendEmptyAreaThereMustBeInfoInTheArea>不允許發送空分區,分區下必須有信息存在</NotAllowedToSendEmptyAreaThereMustBeInfoInTheArea>
<TheInfoExceedsTheAreaRangePleaseReeditBeforeSending>內容超出分區範圍，請重新編輯后再發送</TheInfoExceedsTheAreaRangePleaseReeditBeforeSending>
<TheProgramIsTooLargeToExceedTheInvalidStorageSpace>節目過大，超出有效存儲空間，請重新編輯</TheProgramIsTooLargeToExceedTheInvalidStorageSpace>
<TheScreenNameIsNotAllowedToRepeat>顯示屏名稱不允許重複</TheScreenNameIsNotAllowedToRepeat>
<TheAmountOfItemsAreNotAllowedToExceedFour>列表條目數量不能超過四條</TheAmountOfItemsAreNotAllowedToExceedFour>
<TheInfoIsTooLongPleaseLowerTheTypeSizeOrReduceTheNumberOfWords>信息過長，請調小字號或減少字數</TheInfoIsTooLongPleaseLowerTheTypeSizeOrReduceTheNumberOfWords>
<TheAmountOfInfoCanNotExceed255InAArea>分區下信息數量不能多於255个</TheAmountOfInfoCanNotExceed255InAArea>
<AreaHasInfoTooLargePleaseReeditBeforeSending>分區信息內容過長，請修改後重新發送</AreaHasInfoTooLargePleaseReeditBeforeSending>
<InfoLengthIsTooLongPleaseReeditBeforeSending>信息長度過長，請修改後重新發送</InfoLengthIsTooLongPleaseReeditBeforeSending>
<FalidToLoadBitmap>加載位圖失敗</FalidToLoadBitmap>
<FailedToInitializeSocket>套接字初始化失敗</FailedToInitializeSocket>
<FailedToConnectControlleIP>控制卡IP連接失敗</FailedToConnectControlleIP>
<FailedToCreateSocket>創建套接字失敗</FailedToCreateSocket>
<SetSocketBroadcastTypeError>設置套接字廣播類型錯誤</SetSocketBroadcastTypeError>
<FailedToCreateListeningSocket>創建監聽Socket失敗</FailedToCreateListeningSocket>
<FailedToBlind>綁定失敗</FailedToBlind>
<ListeningError>監聽失敗</ListeningError>
<FailedToCreateAcceptionThread>創建接收線程失敗</FailedToCreateAcceptionThread>
<FailedToCreateNetworkDetectionThread>創建網絡檢測線程失敗</FailedToCreateNetworkDetectionThread>
<PleaseSelectTheItemYouWantToDelete>請先選擇要刪除的條目</PleaseSelectTheItemYouWantToDelete>
<NotSupportedTheFormatOnlySupportFAT32AndFAT>不支持該文件系統類型，只支持FAT32/FAT文件系統類型的U盤</NotSupportedTheFormatOnlySupportFAT32AndFAT>
<PleaseSelectDTU>請選擇要發送的模塊</PleaseSelectDTU>
<ConnectionIsAbort>與服務器連接斷開</ConnectionIsAbort>
<IPAddressIsEmpty>IP地址為空，請輸入IP地址</IPAddressIsEmpty>
</Prompt>
</Language>
